{% block sw_cms_block_image_slider_element %}
	<div class="sw-cms-block-image-slider-element">
		<slot name="one">{% block sw_cms_block_image_slider_element_slot_one %}{% endblock %}</slot>
	</div>
{% endblock %}